<?php
/**
* @package   Gridbox
* @author    Balbooa http://www.balbooa.com/
* @copyright Copyright @ Balbooa
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

namespace Balbooa\Component\Gridbox\Administrator\Controller;

defined('_JEXEC') or die;

use Joomla\CMS\MVC\Controller\FormController;

class BlogController extends FormController
{
    public function getBlog($name = '', $prefix = '', $config = ['ignore_request' => false])
	{
		return parent::getModel($name, $prefix, $config);
	}
}